@charset "utf-8";
/* CSS Document */

body {
	/*background-color:#CCDDFF;*/
	/* Pizza Ranch 
	background-color:#fdfbee;
	background-image:url(images/page_bg.jpg);
	background-position:center;
	background-repeat:repeat-y; */
	background-color:#24b;
	}

#page {
	width:1000px;
	background-color:#fff;
	margin:auto;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*border:thin solid blue;*/
	}

#header {
	position:relative;
	/* Pizza Ranch left:-7px; */
	width:1000px;
	height:108px;
	/*padding:1em;*/
	/*border-bottom:3px solid #000099; */
	}

#clname {
	margin-left:1em;
	float:left; 
	font-size:large; 
	font-weight:bold;
	}
	
#clloc {
	margin-right:1em;
	float:right; 
	font-size:large; 
	font-weight:bold;
	}

h1, h2, h3 {
	padding-left:1em;
	padding-right:1em;	
}

p.intro {
	text-align:justify;
	margin:15px;
	}
			
span.examp {
	font-size:small;
	color:#0000CC;
	}

table.questions {
	/*border:thin solid red;*/
	border:none;
	width:100%;
	margin-right:20px;
	margin-top:20px;
	}

table.questions tr {
	height:1.5em;
	}
	
table.questions tr.hidden {
	visibility:hidden;
	height:0;
	}
		
td.label {
	text-align:right;
	vertical-align:middle;
	padding-right:1em;
	}
	
td.field {
	text-align:left;
	vertical-align:middle;
	padding-left:1em;
	}

td.menulabel {
	text-align:left;
	padding-right:25px;
}

img.button {
	margin:10px;
	border:none;
	}		

button.next {
	/*background-color:#fff;*/
	background-color:transparent;
	border:none;
	text-decoration:none;
	margin:10px;
	}
#footer {
	width:975px;
	background-color:#BBB;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	padding: 1em;
}

#footer td {
	text-align:center;
}

